import React from "react";
import QboAuthorizeComponent from "../qbo-authorize/qbo-authorize.component";
export default function Test() {
  return (
    <div>
      <QboAuthorizeComponent />
    </div>
  );
}
